@charset "utf-8";


/*------------------------------------
block
------------------------------------*/
@media only screen and (max-width: 767px) {
section + section > .wrapper {
    padding-top: clamp( calc(1.208rem * 4.0), calc( ( 100vw - 360px ) * ( ( 16 - 12.08 )  / ( 1200 - 360 ) * 4.0 ) + calc(1.208rem * 4.0) ), calc(1.6rem * 4.0) ) ;
}

}
@media only screen and (max-width: 568px) {}
@media only screen and (max-width: 320px) {}
@media print, screen and (min-width: 768px) {
section + section > .wrapper {
    padding-top: clamp( calc(1.208rem * 6.25), calc( ( 100vw - 360px ) * ( ( 16 - 12.08 )  / ( 1200 - 360 ) * 6.25 ) + calc(1.208rem * 6.25) ), calc(1.6rem * 6.25) );
}
}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {}
@media print, screen and (min-width: 992px) {}
@media print, screen and (min-width: 1200px) {}



/*------------------------------------

------------------------------------*/

#mainVisual.index_mainVisual .wrapper .container {
    justify-content: flex-end;
}
#mainVisual.index_mainVisual .wrapper .container .headline {
    background-color: rgba(0,0,0,0.75);
}
#mainVisual.index_mainVisual .wrapper .container .headline .title {
    letter-spacing: 0.075em;
}
#mainVisual.index_mainVisual .wrapper .container .headline .title > * {
    line-height: 1.8em;
    font-weight: bold;
}

@media only screen and (max-width: 767px) {

#mainVisual.index_mainVisual .wrapper {
    height: 60vh;
    min-height: 30.0rem;
}
#mainVisual.index_mainVisual .wrapper  .container .headline {
    padding: clamp( calc(1.208rem * 2.6875 * 0.5), calc( ( 100vw - 360px ) * ( ( 16 - 12.08 )  / ( 1200 - 360 )  * 2.6875 * 0.5 ) + calc(1.208rem  * 2.6875 * 0.5) ), calc(1.6rem  * 2.6875 * 0.5) ) 15px ;
}
#mainVisual.index_mainVisual .wrapper  .container .headline .title {
    font-size: clamp( calc(1.208rem * 1.75), calc( ( 100vw - 360px ) * ( ( 16 - 12.08 )  / ( 1200 - 360 ) * 2.0 ) + calc(1.208rem * 2.0) ), 3.5vw );
    position: relative;
    overflow: hidden;
    display: block;
}
#mainVisual.index_mainVisual .wrapper  .container .headline .title > * {
    display:-webkit-flex;
    display: flex;
    align-items:center;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
}



}
@media only screen and (max-width: 568px) {}
@media only screen and (max-width: 320px) {}
@media print, screen and (min-width: 768px) {
#mainVisual.index_mainVisual .wrapper {
    height: 100vh;
    min-height: 50.0rem;
    background-attachment: fixed;
}
#mainVisual.index_mainVisual .wrapper .container .headline {
    padding: clamp( calc(1.208rem * 2.6875 * 0.85), calc( ( 100vw - 360px ) * ( ( 16 - 12.08 )  / ( 1200 - 360 )  * 2.6875 * 0.85 ) + calc(1.208rem  * 2.6875 * 0.85) ), calc(1.6rem  * 2.6875 * 0.85) ) 0 ;
    background-color: rgba(0,0,0,0);
    margin-bottom: -5em;
    -webkit-transition: .25s;
	transition: .25s;
}
#mainVisual.index_mainVisual .wrapper .container .headline.animation_gogo {
    background-color: rgba(0,0,0,0.75);
    margin-bottom: 0;
}
#mainVisual.index_mainVisual .wrapper .container .headline .title {
    height: 1.8em;
    /*
    font-size: 3.25vw;
    */
    font-size:  clamp( 1.62rem, calc( ( 100vw - 360px ) * ( ( 24.0 - 16.2 )  / ( 1200 - 360 ) ) + 1.62rem ), 2.4rem );
    position: relative;
    overflow: hidden;
    display: block;
    -webkit-transition: .25s;
	transition: .25s;
}
#mainVisual.index_mainVisual .wrapper .container .headline .title > * {
    margin-top: 1.8em;
    -webkit-transition: .25s;
	transition: .25s;	
    -webkit-transition-delay: .5s;
    transition-delay: .5s;
}
#mainVisual.index_mainVisual .wrapper .container .headline .title > *.animation_gogo {
    margin-top:0;
}

}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {}
@media print, screen and (min-width: 992px) {
#mainVisual.index_mainVisual .wrapper .container {
    max-width: none;
}
}
@media print, screen and (min-width: 1200px) {
#mainVisual.index_mainVisual .wrapper {
    min-height: 88.8rem;
}
#mainVisual.index_mainVisual .wrapper .container .headline .title {
/*
    font-size: clamp( calc(1.208rem * 2.6875), calc( ( 100vw - 360px ) * ( ( 16 - 12.08 )  / ( 1200 - 360 ) * 2.6875 ) + calc(1.208rem * 2.6875) ), 3.25vw );
*/
}

}




/*------------------------------------

------------------------------------*/

@media only screen and (max-width: 767px) {


}
@media only screen and (max-width: 568px) {
}
@media only screen and (max-width: 320px) {}
@media print, screen and (min-width: 768px) {

.information_list {
    padding-top: 1.5rem;
    margin-top: 0;
}

}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {


}
@media print, screen and (min-width: 992px) {


}
@media print, screen and (min-width: 1200px) {}






/*------------------------------------

------------------------------------*/



@media only screen and (max-width: 767px) {

#archives .container {
    margin-top: clamp( calc(1.208rem * 4.0 / -2), calc( ( 100vw - 360px ) * ( ( 16 - 12.08 )  / ( 1200 - 360 ) * 4.0 / -2 ) + calc(1.208rem * 4.0 / -2) ), calc(1.6rem * 4.0 / -2) );
}


}
@media only screen and (max-width: 568px) {
}
@media only screen and (max-width: 320px) {}
@media print, screen and (min-width: 768px) {

#archives .container {
    margin-top: clamp( calc(1.208rem * 6.25 / -2), calc( ( 100vw - 360px ) * ( ( 16 - 12.08 )  / ( 1200 - 360 ) * 6.25 / -2 ) + calc(1.208rem * 6.25 / -2) ), calc(1.6rem * 6.25 / -2) );
}

}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {


}
@media print, screen and (min-width: 992px) {


}
@media print, screen and (min-width: 1200px) {}



/*------------------------------------

------------------------------------*/

@media only screen and (max-width: 767px) {


}
@media only screen and (max-width: 568px) {
}
@media only screen and (max-width: 320px) {}
@media print, screen and (min-width: 768px) {


}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {


}
@media print, screen and (min-width: 992px) {


}
@media print, screen and (min-width: 1200px) {}



/*------------------------------------

------------------------------------*/

@media only screen and (max-width: 767px) {


}
@media only screen and (max-width: 568px) {
}
@media only screen and (max-width: 320px) {}
@media print, screen and (min-width: 768px) {


}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {


}
@media print, screen and (min-width: 992px) {


}
@media print, screen and (min-width: 1200px) {}



/*------------------------------------

------------------------------------*/

@media only screen and (max-width: 767px) {


}
@media only screen and (max-width: 568px) {
}
@media only screen and (max-width: 320px) {}
@media print, screen and (min-width: 768px) {


}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {


}
@media print, screen and (min-width: 992px) {


}
@media print, screen and (min-width: 1200px) {}


/*------------------------------------

------------------------------------*/

@media only screen and (max-width: 767px) {


}
@media only screen and (max-width: 568px) {
}
@media only screen and (max-width: 320px) {}
@media print, screen and (min-width: 768px) {


}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {


}
@media print, screen and (min-width: 992px) {


}
@media print, screen and (min-width: 1200px) {}
